#include<bits/stdc++.h>
using namespace std;
int main(){
	long long n; 
	cin >> n;
	if (n <= 33) cout << 1900 << endl;
	else if ((n % 33) && (n % 33 + 33 <= 49)) cout << (n / 33 - 1) * 1900 + 3300 << endl;
	else cout << (n + 32) / 33 * 1900 << endl;
	return 0;
}